@media (max-width: 768px){
	header{
		text-align: center;
	}

	header .logo{
		float: none !important;
		margin-bottom: 10px;
		margin-top: 20px;
		text-align: center;
	}

	header .logo img{
		height: auto;
		max-width: 100%;
	}

	header .search-box{
		float: none !important;
		margin-bottom: 10px;
		margin-right: 0;
		margin-top: 20px;
	}

	header .fb a > span, header .lang a > span{
		display: none;
	}

	header .fb, header .lang{
		display: inline-block;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
	}

	header .search-box input[type="text"]{
		width: 100%
	}

	.navbar-inverse{
		min-height: 50px;
	}

	#navbar{
		background: #0c67a5 none repeat scroll 0 0;
		border-radius: 0 0 8px 8px;
		margin-top: -8px;
		padding-top: 8px;
		position: absolute;
		box-shadow: initial;
		width: 100%;
	}

	.navbar-nav{
		margin: 0;
		max-width: 100%;
	}

	.navbar-nav > li:first-child > a{
		border-radius: 0;
	}

	.navbar-nav > li > a{
		border-top: 1px solid rgba(255, 255, 255, 0.6);
		padding: 15px 0;
		text-align: center;
	}

	.navbar-collapse{
		border: 0 none;
	}

	.navbar-inverse .navbar-toggle .icon-bar:nth-child(1),.navbar-inverse .navbar-toggle .icon-bar:nth-child(3){
		-webkit-transition: all 0.15s ease 0s;
		   -moz-transition: all 0.15s ease 0s;
			-ms-transition: all 0.15s ease 0s;
			 -o-transition: all 0.15s ease 0s;
				transition: all 0.15s ease 0s;
	}

	.navbar-inverse .navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(1){
		margin-top: 2px;
		position: absolute;
		-webkit-transform: rotate(-45deg);
		   -moz-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			 -o-transform: rotate(-45deg);
				transform: rotate(-45deg);
	}

	.navbar-inverse .navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(3){
		margin-top: -4px;
		position: absolute;
		-webkit-transform: rotate(45deg);
		   -moz-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			 -o-transform: rotate(45deg);
				transform: rotate(45deg);
	}

	.navbar-inverse .navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(2){
		visibility: hidden;
	}

	.navbar-inverse .navbar-toggle{
		height: 34px;
	}

	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
		background-color: transparent;
	}

	.slider{
		height: 400px;
	}

	.slider .swiper-slide .slide-content .text-slider h2{
		font-size: 34px;
		margin-top: 40px;
	}

	.slider .swiper-slide .slide-content .text-slider p{
		font-size: 18px;
	}

	.slider .swiper-slide .slide-content .text-slider{
		padding: 0 15px;
	}

	.slider .swiper-slide .slide-content .text-slider p a{
		font-size: 20px;
		margin-top: 20px;
	}

	.our-services{
		padding-bottom: 35px;
	}

	.our-services .service-box{
		margin-bottom: 20px;
	}

	.news-box{
		min-height: 350px;
		width: 100%;
		background-size: auto 100%;
	    background-position: 0 50%;
	}

	.news-box > .container{
		width: 100%;
	}

	.news-box h2{
		font-size: 34px;
	}

	.news-box .news-box-row{
		padding: 0;
	}

	.news-box .news-box-row .swiper-container{
		padding: 0;
	}

	.news-box .news-box-row .swiper-container .swiper-slide{
		padding: 0 30px;
	}

	.news-box .news-box-row .swiper-container .swiper-button-next{
		left: -25px;
	}

	.news-box .news-box-row .swiper-container .swiper-button-prev{
		right: -25px;
	}

	.recommended-products h2{
		font-size: 34px;
		margin-bottom: 10px;
	}

	.recommended-products .more-products{
		float: none !important;
		left: initial;
		margin-bottom: 10px;
		position: relative;
		text-align: center;
		top: initial;
	}

	.recommended-products .more-products a{
		font-size: 20px;
	}

	.recommended-products .recommended-product .service-text{
		padding-top: 20px;
	}

	.recommended-products .recommended-product .service-text b{
		font-size: 20px;
	}

	.recommended-products .recommended-product .service-text p{
		font-size: 18px;
	}

	.recommended-products .recommended-product .service-text a{
		font-size: 20px;
	}

	.parthners .swiper-slide{
		text-align: center;
	}

	footer{
		position: relative;
		z-index: 1;
	}

	footer .logo{
		text-align: center;
	}

	footer .copyrights{
		margin-top: 20px;
		text-align: center;
	}

	footer .copyrights .text-left{
		margin-top: 10px;
		text-align: center !important;
	}

	.navbar-inverse .navbar-toggle {
		border-color: #fff;
	}

	footer .fb-box{
		text-align: center;
	}

	.contact-form .btn{
		margin-bottom: 30px;
	}

	.comments-area .customer_comments {
		float: none;
	}

	.comments-area a.add-comment{
		float: none;
		margin: 10px auto;
	}

	.comments-area{
		text-align: center
	}

	.comments-area .customer_comments{
		text-align: right
	}

	.table-responsive{
		overflow-x: auto;
	}
}